{
  "format_version": "1.10.0",
  "animation_controllers": {
  "controller.animation.npc_mdrb": {
      "states": {
        "default": {
          "transitions": [
            {"talk": "v.talk"}
          ],
          "blend_transition": 0.2
        },
        "talk": {
         "animations": [
            "talk"
          ],
          "transitions": [
            {"default": "!v.talk"}
          ],
          "blend_transition": 0.2
        }
      }
    }
  }
}